"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Chargements";
"Cabos - Ignore Keywords" = "Cabos - Ignorer les mots-clefs";
"Cabos - Network" = "Cabos - Réseau";
"Cabos - Preferences" = "Cabos - Préférences";
"Cabos - Uploads" = "Cabos - Envois";